@CHARSET "UTF-8";

html, 
body {
	background:url(../img/rom/main-background.jpg?v=1) center top no-repeat #000000;
	margin:0;
	padding:0;
	height:100%;
	font-size:12px;
	font-family:tahoma, helvetica, arial, helvetica;
	color:#ffffff;
}

form {
	margin:0;
	padding:0;	
	display:inline;
}

img {
	border:0;
}

a {
	margin:0;
	padding:0;
	color:#EED759;
	text-decoration:none;	
}

a:hover {
	text-decoration:underline;		
}

pre {
	font-size:12px;
	/*font-family:tahoma, helvetica, arial, helvetica;*/
	color:#ffffff;
}

.pdg_select {
   border-style: solid;
   border-width: 0px;
   border-color: #cccccc;
}

/* TEXT TOOLS */
p		{ margin:0;padding:0; }
.small	{ font-size: 10px; }
.errors { color:yellow; }
.clearfix { clear:both; }
var		{ font-style:normal; }
em 		{ font-style:normal; }

#pollcontainer {
	background:#272520;
	padding:5px;
	border:1px solid #B0AA90; 
	width:500px; 
	position:relative;
	font-size:11px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#pollcontainer h1 {
	font-size:14px;
}

#db-main-container {
	width:956px; 
	margin-left:auto; 
	margin-right:auto;
	padding:0 57px 0 57px;
	background: url(../img/rom/shadow.png) center top repeat-y; 
	min-height:100%;
}

#db-head-container {
	width:998px;
	height:183px;
	margin-left:auto; 
	margin-right:auto;
	padding:0 26px 0 26px;
	background:url(../img/rom/header-background.jpg) left top no-repeat;
}

.db-header-userinfo {
	font-size:11px; font-family:tahoma;font-weight:bold;
	position:relative;
	color: #DFB51D;
	height:20px;
}

.db-header-language {
	font-size:11px; font-family:tahoma;font-weight:normal;
	padding-top: 4px;
	padding-right: 4px;
	position:relative;
	float:right;
	color: #DFB51D;
	z-index:10;
}

#db-header-news {	
	height:20px;
	font-family:tahoma;	
	font-size:10px;
	color:#E8D29C;
	padding:4px 4px 0 64px;
	margin-top: -10px;
}

#db-header-news a {
	color:#FFF7C8;
	text-decoration:none;
}

#db-menu-container {
	background:url(../img/rom/main-menubackground.png) repeat-x;
	height:43px;
	font-family:tahoma;
	font-weight:bold;
	font-size:12px;
	padding:0 4px 0 4px;	
}

#db-breadcrumbs {
	margin-left: 5px;
	font-size:11px;
	padding:2px;
	padding-bottom:15px;
	color:#000000;
}

#db-breadcrumbs a {
	color:#512841;
}

#db-title {
	color: #532B43;
	height: 29px;
	font-size: 18px;
	font-weight: bold;
	line-height: 2em;
	margin-bottom: 5px;
	padding-left: 4px;
}

#db-content {
	padding:2px 2px 210px 2px;
}

#db-footer {
	background:url(../img/rom/footer-background.gif) center top no-repeat;
	height:210px;
	bottom:5px;
	margin-top:-210px;
	text-align:center;
	font-size:11px;
	color:#ffffff;
}

#db-footer-content {
	padding:10px;
	width:930px;
	margin:auto;
	text-align:left;
	background:black;
}

#searchbox-container {
	position:relative;
	float:right;
	top:4px;
	right:0;
}

.searchbox-container-button {
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:26px;
	height:23px;
	z-index:1;
	background: transparent url(../img/rom/searchbox-button.png) right top no-repeat;
}

.searchbox {
	border:0px;
	height:21px;
	width:253px;
	margin-right:26px;
	padding-top:3px;	
	background:url(../img/rom/searchbox-background.gif) left top repeat-x;	
}

.livesearch-result {
	width:100%;
	padding:0px;
	border-color:black;
	border-spacing:1px;
	margin:0px;
	background-color: black;
	border:0px;
	font-weight: normal;
	font-size:11px;
	font-family:tahoma, helvetica, arial, helvetica;
	color:#ffffff;
}

.live-search-row-on {
	curser:pointer;
	background:url(../img/rom/nav/livesearch-on.gif);
	background-repeat:repeat-x;
}

.live-search-row-off {
	curser:pointer;
	background:url(../img/rom/nav/livesearch-off.gif);
	background-repeat:repeat-x;
}

.link-viewin3d			{ color:#FFF775; text-decoration: none;}
.link-viewin3d:hover	{ color:#FFF775; text-decoration: underline;}


.detailpage-subtitle {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 7px;
}

.imagebrowser-icon {
	width:32px;
	height:27px;
	background-image: url("/img/rom/imagebrowser-icon.jpg");
}

.login-title {
	font-size: 18px;
	font-weight: bold;
	padding-bottom:5px;
}

.title-link {
	color:#FFFCEF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.worldmap-container {
	width:700px;
	height:530px;
	border:3px solid #272016;
	background:black;	
}

.worldmap-title {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #E1CC59;
	padding-bottom: 3px;
	padding-top: 3px;
}

.worldmap-input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	width:500px;
	border: #665F55 1px solid;
	color: white;
	background: #221C13;
	padding: 4px;
}

.recipe-materialbox-title {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	margin-left: 100px;
}

.recipe-materialbox {
	width:700px;
	border: #665F55 1px solid;
	background: #201C15;
	padding: 4px;
	margin-left: 100px;
}

.recipe-materialbox-input {
	border:1px solid #a7a6aa;
	background: #383630;
	color:#ffffff;
	font-size: 11px;
	width: 30px;
	text-align: center;
}

.default-textinput-number {
	border:1px solid #a7a6aa;
	background: #383630;
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	width: 30px;
	text-align: center;
}

.default-button	{
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	background:#665F55;
	padding:2px;
	border-left:1px solid #B0AA90;
	border-top:1px solid #B0AA90;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	cursor: pointer;
}

/* HEADLINE */

h1						{ font-size:14px;   font-weight:bold; margin:0; padding:0; color: #F4ECC6; padding-bottom: 4px; }
h2						{ font-size:13px;   font-weight:bold; margin:0; padding:0; color: #F4ECC6; padding-bottom: 4px; }
h3						{ font-size:12.5px; font-weight:bold; margin:0; padding:0; color: #F4ECC6; padding-bottom: 4px; }

.content-line-text		{ padding:4px; background:#272016; font-size:11px; font-family:tahoma;font-weight:bold; color:#DBCEB3;}
.content-line			{ background:#272016; height:1px; margin-top:3px }

/* DB BOX */  
.db-box					{ border:1px solid #b49269; }
.db-box-ro 				{ }
.db-box-lo 				{ }
.db-box-ru 				{ }
.db-box-lu 				{ }
.db-box-content			{ background:url(../img/rom/1pxhalftransparent-01.png); }
.db-box-content-wrapper { padding:8px 9px 9px 9px; }
.db-box-bottom			{ }

/* CONTENT BOX */
.content-box					{ background:#4a6270; }
.content-box-ro 				{ background:url(../img/rom/content-box-ro.gif) top right no-repeat; height:4px; overflow:hidden; }
.content-box-lo 				{ background:url(../img/rom/content-box-lo.gif) top left no-repeat; height:4px; overflow:hidden; }
.content-box-ru 				{ background:url(../img/rom/content-box-ru.gif) top right no-repeat; height:4px; overflow:hidden; }
.content-box-lu 				{ background:url(../img/rom/content-box-lu.gif) top left no-repeat; height:4px; overflow:hidden; }
.content-box-content			{ background:#4a6270; }
.content-box-content-wrapper 	{ padding:4px 9px 4px 9px; }
.content-box-bottom				{ background:#4a6270; }

/* MAP BOX */
.map-box					{ background:#9D957C; clear:both; }
.map-box-ro 				{ background:url(../img/rom/map-box-ro.gif) top right no-repeat; height:4px; overflow:hidden; }
.map-box-lo 				{ background:url(../img/rom/map-box-lo.gif) top left no-repeat; height:4px; overflow:hidden; }
.map-box-ru 				{ background:url(../img/rom/map-box-ru.gif) top right no-repeat; height:4px; overflow:hidden; }
.map-box-lu 				{ background:url(../img/rom/map-box-lu.gif) top left no-repeat; height:4px; overflow:hidden; }
.map-box-content			{ background:#9D957C; }
.map-box-content-wrapper 	{ padding:0 4px 0 4px; }
.map-box-bottom				{ background:#9D957C; }

/* TABLE BOX */
.table-box					{ background:#4C473F; background:url(../img/rom/table-box-top.gif) center top repeat-x; clear:both; }
.table-box-ro 				{ background:url(../img/rom/table-box-ro.gif) top right no-repeat; height:4px; overflow:hidden; }
.table-box-lo 				{ background:url(../img/rom/table-box-lo.gif) top left no-repeat; height:4px; overflow:hidden; }
.table-box-ru 				{ background:url(../img/rom/table-box-ru.gif) top right no-repeat; height:4px; overflow:hidden; }
.table-box-lu 				{ background:url(../img/rom/table-box-lu.gif) top left no-repeat; height:4px; overflow:hidden; }
.table-box-content			{ background:#4C473F; }
.table-box-content-wrapper 	{ padding:0 4px 0 4px; }
.table-box-bottom			{ background:#4C473F; }

/* INFO BOX */
.infobox-table				{ padding:4px;border:0px;width:100%;border-spacing:0px;margin:0px;}
.infobox-header-label		{ padding:2px 4px 2px 4px; background:#272016; font-size:11px; font-family:tahoma;font-weight:bold; color:#DBCEB3;text-align: left;}
.infobox-header-spacer		{ padding:0; background:#272016;}

.infobox-text				{ font-size:11px; font-family:tahoma;font-weight:normal;text-align: left;}
.infobox-text-right			{ font-size:11px; font-family:tahoma;font-weight:normal;text-align: right;}
.infobox-text-bold			{ font-size:11px; font-family:tahoma;font-weight:bold;text-align: left;}

.infobox-colorbox 			{border:1px solid white;width:15px;height:15px;}

/* INHERITED FROM TABLE BOX */
.table-filter			{ float:left; padding:10px 0 10px 0; }
.table-nav				{ float:right; padding:10px 0 10px 0; }

/* OUTSIDE (TOP) FROM TABLE BOX */
.table-tabs				{ float:left; line-height:normal; margin:0; padding:0; width:100%; }
.table-tabs	ul			{ list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:10px 10px 0; }
.table-tabs li			{ background:transparent url(../img/rom/tab-left-off.gif) no-repeat scroll left top; float:left; margin:0; padding:0 0 0 3px; cursor:pointer; }
.table-tabs a			{ background:transparent url(../img/rom/tab-right-off.gif) no-repeat scroll right top; display:block; float:left;  font-weight:bold; padding:5px 15px 5px 5px; text-decoration:none; }
.table-tabs a span		{ font-weight:normal; }

.table-tabs .current  	{ background:transparent url(../img/rom/tab-left-on.gif) no-repeat scroll left top;  }
.table-tabs .current a 	{ background:transparent url(../img/rom/tab-right-on.gif) no-repeat scroll right top;  }
.table-tabs li:hover 	{ background:transparent url(../img/rom/tab-left-on.gif) no-repeat scroll left top; }
.table-tabs li:hover a 	{ background:transparent url(../img/rom/tab-right-on.gif) no-repeat scroll right top;  }

/* INFO TABLE */

.info-table					{ width:100%; font-size:11px; line-height:20px; }
.info-table td:first-child	{ width:20%; }

/* DB TABLE */
.default-table 				{ width:100%; border-collapse:collapse; empty-cells:show; border-spacing:1px; clear:both;}
.default-table th 			{ background:#665F55; padding:5px; border-left:1px solid #B0AA90; border-top:1px solid #B0AA90; border-right: 1px solid #303030; border-bottom: 1px solid #303030; }
.default-table th:hover		{ background:#7B735F; }
.default-table td			{ padding:4px; border:1px solid #4C473F; text-align:center; }
.default-table tr			{ background:#272520; }
.default-table tr:hover		{ background:#322F28; }
.default-table-topline		{ padding-bottom:10px; padding-top:5px; color:#cccccc; width:100%; }
.default-table-searchfield	{ width:220px; height:14px; font-size:11px; border:1px solid #a7a6aa; background:url(../img/rom/table-searchfield-background.gif); }

.noborder-table				{ padding:0px;border:0px;border-spacing:0px;margin:0px;}

.item-stattable				{ padding:4px; border-spacing:5px; border:1px solid  #7B735F; background:url(../img/rom/1pxhalftransparent-01.png); }

.db-icon-div-16 {position: relative;margin:2px;height:16px;width:16px}
.db-icon-div-24 {position: relative;margin:2px;height:24px;width:24px}
.db-icon-div-32 {position: relative;margin:2px;height:32px;width:32px}
.db-icon-div-40 {position: relative;margin:2px;height:40px;width:40px}
.db-icon-div-48 {position: relative;margin:2px;height:48px;width:48px}
.db-icon-div-16 a {border:0pt none;display:block;height:16px;position:absolute;width:16px;z-index:50}
.db-icon-div-24 a {border:0pt none;display:block;height:24px;position:absolute;width:24px;z-index:50}
.db-icon-div-32 a {border:0pt none;display:block;height:32px;position:absolute;width:32px;z-index:50}
.db-icon-div-40 a {border:0pt none;display:block;height:40px;position:absolute;width:40px;z-index:50}
.db-icon-div-48 a {border:0pt none;display:block;height:48px;position:absolute;width:48px;z-index:50}
.db-icon-fl {float:left}

.raceFilter {
	float:right;
	margin-bottom:-5px;
	margin-top:-5px;
	margin-left:10px;
}

.rangeFilter {
	float:right;
	margin-top:0px;
	margin-left:10px;
}

.share-table {
	font-size:11px;
}

.share-input {
	border: #665F55 1px solid;
	width:250px;
	font-size:11px;
}

/* FILTER FORM */


.element-group {
	padding:2px;
}

.element-group div{
	float:left;
	width:100px;
	text-align: right;
	margin-right: 5px;
}

.element-group label {
	font-weight:bold;
	font-size: 11px;
}

#filterbox {
	margin-bottom: 5px;
}

#filterbox input, #filterbox select {
	border:1px solid #a7a6aa;
	background: #383630;
	color:#ffffff;
	font-size: 11px;
}

.filtercontainer {
	font-weight:bold;
	text-align:center;
	width:15%;
	margin:auto;
}

.filtercontainer a {
	color:#ffffff;
	display:block;
}

.filter-link {
	font-size:11px;
	color:#FFFAAC;
	text-decoration: underline;
}

.filter-additonal {
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 5px;
	text-decoration: underline;
}

#levelmin, #levelmax 	{ width:30px; text-align: center; }
#levelmax-label			{ width:10px; text-align: center; }
#reqlevelmin, #reqlevelmax 	{ width:30px; text-align: center; }
#reqlevelmax-label			{ width:10px; text-align: center; }
#slot					{ width:150px; height:130px; }
#slot-label				{ margin-top:-16px; text-align: left; }
#weapontype				{ width:120px; height:130px; }
#weapontype-label		{ margin-top:-16px; text-align: left; }
#armortype				{ width:120px; height:130px; }
#armortype-label		{ margin-top:-16px; text-align: left; }
#quality				{ width:120px; }
#source					{ width:120px; }
#race					{ width:120px; }
#name					{ width:180px; }
#description			{ width:180px; }
#category				{ width:150px; height:130px; }
#category-label			{ margin-top:-16px; text-align: left; }
#characterclass			{ width:120px; }
#race					{ width:120px; }

.filter-noresult {
	margin-top: 20px;
	text-align:center;
	background: #272520;
	border: 1px solid black;
	padding-top: 8px;
	padding-bottom: 8px;
}

.filter-recordlimit {
	text-align:center;
	padding-top: 8px;
	padding-bottom: 8px;
}

/* COMMENTS */

.comments-header {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-top: 20px;
	padding:0;
	color: white;
	padding-bottom: 4px;
}

.comments-head {
	background:#3A3935;
	padding:6px;
	font-size:11px;	
	color:#aaaaaa;
}

.comments-head a {
	float:right;
}

.comments-spacer {
	float:right;
	width: 10px;
	text-align: center;
}

.comments-user {
	color:#F4ECC6;
	font-weight:bold;
}

.comments-body {
	margin-top: 5px;
	padding:5px;
}

.comments {
	padding:5px;
	background-color: #272520;
	margin: 2px;
}

.comments-textarea {
	width:99%;
	height:200px;
	font-family:tahoma, helvetica, arial, helvetica;
	font-size: 12px;
	border: 1px solid #272016;
	margin-bottom: 5px;
	padding: 3px;
}

.comments-nocomments {
	text-align:center;
	width:100%;
	height:70px;
	background: #272520;
}

.comments-notloggedin {
	text-align:center;
	background: #272520;
	border: 1px solid black;
	padding-top: 8px;
	padding-bottom: 8px;
}

.comments-editor {
	color: black; 
	border-bottom: 0px;
	border-left: #333333 1px solid;
	border-top: #333333 1px solid;
	border-right: #333333 1px solid;
	width: 99.5%;
	background: #e5e5e5;
}

.comments-editor button {
	border-bottom: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	padding: 3px;
	margin: 5px;
	font-family: Times New Roman;
	font-size: 10pt;
	background: #e5e5e5;
	height: 22px;
	color: black; 
	border-top: #e5e5e5 1px solid;
	cursor: pointer;
	font-weight: bold;
	border-right: #e5e5e5 1px solid;
}

.comments-editor button:hover {
	border-bottom-color: black;
	background-color: #f2f2f2;
	border-top-color: black;
	border-right-color: black;
	border-left-color: black;
}

.comments-quote {
	border: 1px solid #1C313D;
	background: #3E6277;
	padding: 4px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	font-style: italic;
}

/* SCREENSHOTS */

.screenshots-header {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:0;
	color: white;
	padding-bottom: 4px;
}

.screenshots-head {
	background:#272016;
	padding:6px;
	font-size:11px;	
	color:#aaaaaa;
}

.screenshots-head a {
	float:right;
}

.screenshots-user {
	color:#F4ECC6;
	font-weight:bold;
}

.screenshots-body {
	padding:5px;
}

.screenshots {
	width:229px;
	height:264px;
	background: #38352E;
	text-align: center;
	vertical-align: middle;
	display: inline-table;
	font-size: 11px;
}

.screenshots-image {
	margin-top: 6px;
	border: 3px solid #404040;
}

.screenshots:hover {
	background: #4C473F;
}

.screenshots-noscreenshots {
	text-align:center;
	width:100%;
	height:70px;
	background: #272520;
}

.screenshots-notloggedin {
	text-align:center;
	background: #272520;
	border: 1px solid black;
	padding-top: 8px;
	padding-bottom: 8px;
}

/* LOGIN-FORM */

#rememberme-label {
	float:right;
	margin:0;
	padding:0;
	font-size:11px;
}
#rememberme-element {
	float:left;
	margin-top:-1px;
	padding:0;	
}

#email-element input, #password-element input, #passwordrepeat-element input, #username-element input {
	width:200px;
}

/* REGISTER-FORM */

.Form_Register .description {
	font-size:11px;
	color:#EED759;
}

.Form_Register ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.Form_Register li {
	list-type:none;
	font-weight:bold;
	font-size:11px;
}

.Form_Register  dd, .Form_Register dt, .Form_Register p {
	margin:0;
	padding:0;
}

.Form_Register dt {
	margin-bottom:5px;
}

.Form_Register label {
	font-weight:bold;	
}

.Form_Register input {
	
}

/* DROP DOWN MENU */

.language-dropdown-off { 
	background-color:#443E32;
	color:#DFB51D;
	letter-spacing:0px;
	font-weight:normal;
	padding-left:2px;
}

.language-dropdown-on { 
	background-color:#615A4B;
	color:#DFB51D;
	letter-spacing:0px;
	font-weight:bold;
	padding-left:2px;
}

#menu1_r {
	margin-top:2px;
	color:#EED759;
	letter-spacing:1px;	
}

.dropdown-top-off { 
	text-transform:uppercase;
}
.dropdwon-top-on { 
	text-transform:uppercase;	
}

.dropdown-label { 
	color:#F2E59E;
	letter-spacing:0px;
	font-weight:bold;
	padding-left:10px;
}

.dropdown-nosub-off { 
	color:#ffffff;
	letter-spacing:0px;
	font-weight:normal;
	padding-left:14px;	
	background:url(../img/rom/nav/submenu-off.gif) left top repeat-x;
}

.dropdown-nosub-on {
	color:#ffffff;
	letter-spacing:0px;
	font-weight:normal; 
	padding-left:14px;
	background:url(../img/rom/nav/submenu-on.gif) left top repeat-x;
}

.dropdown-sub-off { 
	color:#ffffff;
	letter-spacing:0px;
	font-weight:normal;
	padding-left:14px;
	background:url(../img/rom/nav/submenu-off.gif) left top repeat-x;
}

.dropdown-sub-on {
	color:#ffffff; 
	letter-spacing:0px;
	font-weight:normal;
	padding-left:14px;
	background:url(../img/rom/nav/submenu-on.gif) left top repeat-x;
}

.toggle-on {
	background-color: #665F55;
	padding: 2px 1px;
	margin: 0px 2px;
	border: 1px solid #4ABA4A;
}

.toggle-off {
	background-color: inherit;
	padding: 2px 1px;
	margin: 0px 2px;
	border: 1px solid red;
}

.mapcontrol-scroll {
	scrollbar-face-color: #4C473F;
	scrollbar-highlight-color: #272016;
	scrollbar-3dlight-color: #272016;
	scrollbar-darkshadow-color: #272016;
	scrollbar-shadow-color: #272016;
	scrollbar-arrow-color: #EED759;
	scrollbar-track-color: #9D957C;
}

.mapcontrol-navlabel {
	font-size: 11px;
	color: #627B8;
}

.reaction {
	color: #65E8A1;	
}
.reaction0 {
	color: #65E8A1;	
}
.reaction1 {
	color: #BE0A0A;	
}
.usersettings-title {
	padding-top: 3px;
	padding-left: 3px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	background:#665F55;
	border-left:1px solid #B0AA90;
	border-top:1px solid #B0AA90;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	height: 17px;
	text-align: left;
}
.usersettings-submenu {
	border-left:1px solid #665F55;
	font-weight: normal;
	text-align: left;
}
.usersettings-link {
	font-size: 11px;
	font-weight: normal;
	color: #665F55;
	text-decoration: underline;
}
.usersettings-item {
	padding-left: 3px;
	color: black;
	text-align: left;
}
.usersettings-input {
	border:1px solid #a7a6aa;
	background: white;
	color: black;
	font-size: 11px;
	width: 210px;
	text-align: left;
}
.usersettings-select {
	border:1px solid #a7a6aa;
	background: white;
	color: black;
	font-size: 11px;
	width: 120px;
	text-align: left;
}
.usersettings-button {
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	background:#665F55;
	padding:0px;
	border-left:1px solid #B0AA90;
	border-top:1px solid #B0AA90;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	width: 17px;
	height: 17px;
}
.usersettings-pinned {
	background-color: #C8F1E1;
}
.usersettings-category {
	padding-top: 3px;
	padding-left: 3px;
	color: #808080;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	background-image: url('/img/rom/nav/usersettings_category.png');
	background-repeat: no-repeat;
	text-align: left;
}
.comparevalue-plus {
	color: #69E15E;
}
.comparevalue-minus {
	color: #EC2323;
}
.ajax-loader {
	background-image: url("/img/rom/character/ajax-loader.gif");
}
.title-header {
	width:95%;
	background:#272016;
	padding:5px;
	margin-bottom:4px;
}
.popup-container {
	position: relative;
	z-index: 200000;
}
.popup-table {
	border-collapse: collapse;
	margin: auto;
	border-spacing: 0px;
}
.popup-topleft,
.popup-topright,
.popup-bottomleft,
.popup-bottomright {
	background: none repeat scroll 0 0 transparent;
	border = 0 none;
	border-spacing: 0;
	height: 10px;
	overflow: hidden;
	padding: 0px !important;
	width: 10px !important;
}
.popup-topleft {
	background-image: url("/img/popup/topleft.png");
}
.popup-topright {
	background-image: url("/img/popup/topright.png");
}
.popup-bottomleft {
	background-image: url("/img/popup/bottomleft.png");
}
.popup-bottomright {
	background-image: url("/img/popup/bottomright.png");
}
.popup-border {
	background-image: url("/img/popup/border.png");
	border: 0 none;
	border-spacing: 0;
}
.popup-content {
	background: none releat scroll 0 0;
	padding: 0px;
	vertical-align: top;
}
.popup-title {
	font-size: 14px;
	font-weight: bold;
	color: #342F1E;
	background-color: #C7C6C0;
	border: #837C66 1px solid;
	height: 100%;
	height: 19px;
	vertical-align: middle;
	width: 100%;
}
.contribution-label {
	font-weight: bold;
	text-align: right;
	width: 100px;
	height: 25px;
}
.contribution-field {
	width: 300px;
	height: 25px;
}
.contribution-desc {
	font-size: smaller;
}
.contribution-input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	border: #665F55 1px solid;
	color: white;
	background: #221C13;
	padding: 4px;
	width: 90%;
}
.contribution-table {
	background-color: #262520;
	border-left: #837C66 1px solid;
	border-bottom: #837C66 1px solid;
	border-right: #837C66 1px solid;
	height: 100%;
	padding: 5px;
	border-spacing: 5px;
	border-collapse: separate;
	width: 400px;
}
.contribution-helplink {
	color: #342F1E;
	font-weight: normal;
}
.contribution-imagepreview {
	width: 250px;
	border: white 1px solid; 
}
.mapcontrol-contribution {
	background: #27241F;
}
.termsofservice {
	line-height: 18px;
}


/*
 * FORUMS STYLES 
 */

.pdb_header {
	font-size:16px;
	font-weight: bold;
	color:#F4ECC6;
}

.pdb-input {
	font-family:tahoma, helvetica, arial, helvetica;
	font-size: 12px;
	width:400px;
	border: black 1px solid;
	color: black;
	background: white;
	padding: 4px;
}

.pdb_posts {
	margin-top:10px;
	background:url(../img/rom/content-background.jpg);
	border:1px solid #666666;
	padding:5px;	
}

.pdb_table {
	width:100%;
	border-collapse:collapse; 
	empty-cells:show;
	border-spacing:1px; 
	clear:both;
	margin: 10px 0 10px 0;
	font-size:13px;
}

.pdb_table th 		{ background:#343434 url(../img/rom/nav/submenu-off.gif) left top repeat-x; padding: 5px 5px 2px 5px; border-left:1px solid #646464; border-top:1px solid #646464; border-right: 1px solid #656560; border-bottom: 1px solid #656560; }
.pdb_table td		{ padding:4px; border:1px solid #656560; text-align:center; }
.pdb_table tr 		{ background:#272520; }
.pdb_table tr:hover	{ background:#322F28; }


.pdb_table .small {
	font-size:11px;
}

.pdb_table .pdb_col_forum {
	text-align:left;
}
.pdb_table .pdb_col_replies {
	width:80px;	
}
.pdb_table .pdb_col_views {
	width:80px;
}
.pdb_table .pdb_col_threads {
	width:80px;
}
.pdb_table .pdb_col_name {
	white-space:nowrap;
	width:90px;
}
.pdb_table .pdb_col_info {
	white-space:nowrap;
	text-align:left;
	width:150px;
}
.pdb_table .pdb_col_admin {
	white-space:nowrap;
	width:1%;
}

.pdb_post_container {
	margin-bottom:5px;	
}

.alt1 {
	background:url(../img/rom/board/c1-background.png);
}

.alt2 {
	background:url(../img/rom/board/c2-background.png);
}

.pdb_post_top {
}

.pdb_post_bottom {	
}

.pdb_post_content {	
	margin-right:220px;
	min-height:120px;
	font-family:arial;	
	line-height:18px;
}

.pdb_post_content blockquote {
	background-color:#383630;
	border-color:#666666;
	border-style:none dotted dotted solid;
	border-width:0 1px 1px 4px;
	padding:5px;
	color:#ffffff;
}

.pdb_post_content blockquote b {
	display:block;
	background:#000000;
	margin:-5px;
	padding:5px;
	color:#ffffff;
}

.pdb_post_content code {
	background:white;
	padding:3px;
}

.pdb_post_content_wrapper {
	padding:5px;
}

.pdb_post_right {
	float:right;
	width:220px;
}

.pdb_post_right_wrapper {
	padding:5px;
	margin-top:15px;
	border-left:1px solid #666666;	
}

.pdb_post_header {
	font-size:11px;
	color:#EED759;
}

.pdb_table td.pdb_category  {
	text-align:left;
	padding:5px 4px 5px 4px;
	font-weight:bold;
	background:url(../img/rom/content-background.jpg);
	color:#BB9933;
}

.pdb_category_icon {
	background:url(../img/rom/board/category-icon.png) left top no-repeat;
	padding: 3px 0 0 30px;
	height:21px;
}

.pdb_spacer_line {
	background:url(../img/rom/spacer-line.png) left top no-repeat;
	width:370px;
	height:1x;
	margin-top:4px;
}

.pdb_admin_post { 
	color:#00C0FF;
}

.pdb_moderator_post {
	colr:#5DF644;
}


.pdb_button 			{ background:url(../img/rom/board/button/background.png) repeat-x; white-space:nowrap; margin-right:10px; }
.pdb_button_left 		{ background:url(../img/rom/board/button/left.png) left top no-repeat; height:39px;}
.pdb_button_right 		{ background:url(../img/rom/board/button/right.png) right top no-repeat; height:39px;}
.pdb_button_content 	{ padding: 12px 10px 0 9px; font-weight:bold; font-size:12px;}
.pdb_button a		 	{ text-decoration:none; color:#ffffff; }

.pdb-icon-sticky		{ background:url(../img/rom/board/sticky.png) left top no-repeat; padding-left:20px; }
.pdb-icon-closed		{ background:url(../img/rom/board/closed.png) left top no-repeat; padding-left:20px; }
.pdb-icon-report		{ background:url(../img/rom/board/report.png) left top no-repeat; padding-left:20px; }

.bubble_top {
	padding:0px;	
	height:22px;
	background-image:url('/img/rom/bubble_top.png');
	background-repeat:repeat-x;
}

.bubble_top_left {
	padding:0px;	
	width:39px;
	height:22px;
	background-image:url('/img/rom/bubble_top_left.png');
	background-repeat:no-repeat;
}

.bubble_top_right {
	padding:0px;	
	width:39px;
	height:22px;
	background-image:url('/img/rom/bubble_top_right.png');
	background-repeat:no-repeat;
}

.bubble_bottom {
	padding:0px;	
	height:22px;
	background-image:url('/img/rom/bubble_bottom.png');
	background-repeat:repeat-x;
}

.bubble_bottom_left {
	padding:0px;	
	width:39px;
	height:22px;
	background-image:url('/img/rom/bubble_bottom_left.png');
	background-repeat:no-repeat;
}

.bubble_bottom_right {
	padding:0px;	
	width:39px;
	height:22px;
	background-image:url('/img/rom/bubble_bottom_right.png');
	background-repeat:no-repeat;
}

.bubble_left {
	padding:0px;	
	width:39px;
	background-image:url('/img/rom/bubble_left.png');
	background-repeat:repeat-y;
}

.bubble_right {
	padding:0px;	
	width:39px;
	background-image:url('/img/rom/bubble_right.png');
	background-repeat:repeat-y;
}

.bubble_left_hint {
	padding:0px;	
	width:39px;
	background-image:url('/img/rom/bubble_left_hint.png');
	background-repeat:no-repeat;
}

.bubble_right_hint {
	padding:0px;	
	width:39px;
	background-image:url('/img/rom/bubble_right_hint.png');
	background-repeat:no-repeat;
}

.bubble_content {
	padding:0px;
	background-color: white;
	color: #353535;
	font-size: 10px;
	font-weight: bold;
}